APP_PORT = 3002
NODE_ENV = production
CLIENT_URL = http://localhost:5173

DB_HOST = db
DB_USER = # user dari host db
DB_PASSWORD = 
DB_NAME = adaptive_learning_prod

ACCESS_TOKEN_SECRET = # secret code untuk generate access token
REFRESH_TOKEN_SECRET = # secret code untuk generate refresh token
RESET_PASSWORD_SECRET = # secret code reset password

EMAIL_USER = # alamat email yang mengirimkan token reset password
EMAIL_PASS = # pass alamat email